Delete an agent conversation in an organization
Deletes one of the calling user's conversations with the organization agent, destroying the messages it holds. This cannot be undone.
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequiredPattern:
A unique entity identifier
^[a-zA-Z0-9_-]+$conversationIdstringRequired
The unique ID of the agent conversation (its client-generated local id, or "default" for the default conversation)
Responses
205
The conversation has been deleted.
No content
delete/orgs/{organizationId}/agent/conversations/{conversationId}
DELETE /v1/orgs/{organizationId}/agent/conversations/{conversationId} HTTP/1.1
Host: api.gitbook.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
205
The conversation has been deleted.
No content
Last updated
Was this helpful?